{
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:mothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:goldmothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:redmothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:greenmothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:orangemothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:pinkmothjelly",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:bluemothjelly",
          "weight": 1,
          "conditions": [
            {
              "condition": "minecraft:killed_by_player"
            }
          ],
          "functions": [
            {
              "function": "minecraft:enchanted_count_increase",
              "count": {
                "type": "minecraft:enchantment_level",
                "amount": {
                  "type": "minecraft:linear",
                  "base": 1,
                  "per_level_above_first": 1
                }
              },
              "enchantment": "minecraft:looting"
            }
          ]
        }
      ],
      "functions": []
    }
  ]
}